{{- if .Values.serviceMonitor.enabled }}
---
{{ template "common.ServiceMonitor" (list . "targetd-provisioner.ServiceMonitor") -}}
{{- end }}

{{- define "targetd-provisioner.ServiceMonitor" -}}
spec:
  endpoints:
    - port: metrics
{{- end }}
